@charset "UTF-8";

/* メインイメージ */
.contentpage .m_img_area {background-image: url(../images/mechanism/mechanism@2x.jpg);}

/*lead
---------------------------------------------------------*/
.com_lead .com_lead_index span{
	font-size: .85em;
}
.com_lead .lead_img{
	margin: 2.2em auto;
}
.txt_blue{
	color: #41acff;
	font-weight: bold;
}
.com_lead dd.txt_big{
	font-size: 175%;
	font-weight: bold;
	line-height: 1.8;
	margin-top: 2.16em;
	letter-spacing: .14em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.com_lead .lead_img{
		width: 75%;
	}
	.com_lead dd.txt_big{
		margin-top: 1.2em;
	}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
	.com_lead .com_lead_index{
		font-size: 140%;
		margin-bottom: 1.2em;
	}
	.com_lead .lead_img{
		margin: 6% auto;
	}
	.com_lead dd.txt_big{
		font-size: 120%;
		line-height: 1.6;
		letter-spacing: .06em;
		text-align: center;
		margin-top: 6%;
	}
}



/*次世代インナーケア
---------------------------------------------------------*/
.inner_care p{
	font-size: 110%;
    letter-spacing: .1em;
    line-height: 2.4em;
	margin-bottom: 3.7em;
}

.box_spl{
	padding: min(4vw, 60px) 5.4%;
}
.box_blue{
	background-color: rgba(57, 174, 247, 0.1);
}
.box_spl h3{
	font-size: 2.25em;
	line-height: 1.2;
	letter-spacing: .15em;
}
.box_spl h3 span{
	font-size: .64em;
	line-height: 1.9;
	letter-spacing: .15em;
	display: inline-block;
	margin-bottom: min(1.6vw, 24px);
}
.tag_sub{
	background-color: #fff;
	padding: .6em 2.4em;
	font-size: 1.43em;
	letter-spacing: .15em;
	border-radius: 28px;
	margin: min(3vw, 30px) auto 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 44%;
	min-width: 430px;
}
.tag_sub .x{
	position: relative;
	display: block;
	width: 20px;
	height: 20px;
	margin: 0 .6em;
	vertical-align: .001em;
}
.tag_sub .x::before, 
.tag_sub .x::after{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1.3em;
	height: 1px;
	background: #444444;
}
.tag_sub .x::before{
	transform: translate(-50%, -50%) rotate(45deg);
} 
.tag_sub .x::after{
	transform: translate(-50%, -50%) rotate(-45deg);
}

.border_btm{
	border-bottom: 1px solid #41acff;
	padding-bottom: min(6vw, 60px);
	margin-bottom: min(6vw, 60px);
}

.box_blue dt{
	padding: .3em 1.8em;
	display: inline-block;
	color: #fff;
	font-weight: bold;
	font-size: 1.25em;
}
.box_spl dl{
	background-color: #fff;
	margin-bottom: min(3vw, 30px);
}
.box_blue dl:last-of-type{
	margin-bottom: 0;
}
.tag_txt{
	padding: min(3vw, 30px) min(3.6vw, 35px);
}
.tag_list{
	padding: 0 min(3.6vw, 35px) min(3.6vw, 35px);
}
.tag_list ul{
	display: flex;
	flex-wrap: wrap;
	gap: 1.2em;
}
.tag_list li{
	font-weight: bold;
	position: relative;
	margin: 0 0 0 2.5em;
	line-height: 1.5;
}
.tag_list ul li::before{
	content: "";
	position: absolute;
	background: url(../images/mechanism/check_blue.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 27px;
	height: 20px;
	left: -2.5em;
	top: 50%;
	transform: translateY(-50%);
}

.tag_box_blue dt{
	background-color: #85c0dd;
}
.tag_box_orange dt{
	background-color: #e5b26e;
	padding: .3em 1.2em .3em 1.8em;
}
.tag_box_orange .tag_list li::before{
	background: url(../images/mechanism/check_orange.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.tag_box_green dt{
	background-color: #8eba65;
	padding: .3em 1.2em .3em 1.8em;
}
.tag_box_green .tag_list ul li::before{
	background: url(../images/mechanism/check_green.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.note{
	color: #999999;
	margin: 1.4em 0 2.9em;
	font-size: 88%;
	display: flex;
	flex-wrap: wrap;
}
.note li{
	margin-right: 1em;
}
.note li:last-of-type{
	margin-right: 0;
}


.box_orange{
	background-color: rgba(230, 115, 0, 0.1);
}
.box_orange.box_spl h3{
	letter-spacing: .24em;
}
.box_orange .border_btm{
	border-bottom: 1px solid #e67300;
	padding-bottom: min(4vw, 40px);
}
.box_orange p{
	margin-bottom: 3.75em;
	line-height: 2.25;
}
.txt_orange{
	color: #e67300;
	font-weight: bold;
}
.box_orange dl{
	background-color: inherit;
	position: relative;
}
.box_orange .tag_box_orange dt{
	background-color: #e5b26e;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	border-radius: 20px;
	width: 82%;
	margin-inline: auto;
	position: absolute;
	top: -1.25em;
	left: 50%;
	transform: translateX(-50%);
}
.box_orange .tag_box_orange dd{
	background-color: #fff;
}
.box_orange .tag_box_orange ul{
	padding-top: 3.65em;
	justify-content: left;
	max-width: 910px;
	margin-inline: auto;
}

.note2{
	margin: 1.4em 0 5.7em;
}


.spl_pair h3{
	font-size: 175%;
	line-height: 1.7;
	background: none;
	color: #303e4d;
	border-top: 1px solid #303e4d;
	border-bottom: 1px solid #303e4d;
}
.spl_pair p{
	font-size: 110%;
    letter-spacing: .1em;
    line-height: 2.4em;
}


/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.inner_care p{
		margin-bottom: 5.5%;
	} 
	.tag_sub{
		min-width: 400px;
	}
	.box_orange .tag_box_orange ul{
		justify-content: left;
	}
	.note2{
		margin: 1.4em 0 7%;
	}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
	.inner_box .txt_al_c p{
		text-align: left;
	}
	.inner_care p{
        font-size: 105%;
        letter-spacing: .05em;
        line-height: 2.0em;
		margin-bottom: 8%;
	}
	.box_spl h3{
		font-size: 140%;
		letter-spacing: .1em;
	}
	.box_spl h3 span{
		font-size: .7em;
		letter-spacing: .1em;
	}
	.tag_sub{
		font-size: .95em;
		padding: .26em 5%;
		width: 87%;
		min-width: 100px;
	}
	.tag_sub .x{
		width: 1em;
		height: 1em;
		margin: 0 .42em;
	}

	.box_blue dt{
		font-size: 110%;
		display: block;
		text-align: center;
		line-height: 1.3;
		padding: .4em 0;
	}
	.box_blue dl{
		margin-bottom: 1em;
	}
	.tag_box_orange dt{
		padding: .4em 0;
	}
	.tag_box_green dt{
		padding: .4em 0;
	}
	.tag_list ul{
		gap: .3em;
	}
	.tag_list ul li::before{
		width: 1.3em;
		height: 0.9em;
	}
	.tag_list li{
		width: 100%;
	}
	.note{
		margin: .6em 0 8%;
		line-height: 1.6;
	}

	.box_orange.box_spl h3{
		letter-spacing: .14em;
	}
	.box_orange.box_spl h3 span{
		font-size: .67em;
	}
	.box_orange p{
		line-height: 2.0em;
	}
	.box_orange .tag_box_orange ul{
		padding-top: 2.6em;
		justify-content: left;
	}

	.spl_pair h3{
		padding: .6em 3%;
        font-size: 140%;
        letter-spacing: .1em;
        margin-bottom: 6%;
	}
	.spl_pair p{
        font-size: 105%;
        letter-spacing: .05em;
        line-height: 2.0em;
	}
}



/*このような方におすすめです
---------------------------------------------------------*/
.box_rec .tag_list{
	padding: 0;
}
.box_rec .tag_list ul{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: min(1.3vw, 20px);
}
.box_rec .tag_list li{
	background-color: #f5f5f5;
	border-bottom: 1px solid #606060;
	width: 100%;
	height: 80px;
	margin: 0;
	display: flex;
	align-items: center;
	font-size: 110%;
}
.box_rec .tag_list li::before{
	background: none;
}
.box_rec .tag_list p{
	position: relative;
	margin-left: 3.7em;
	line-height: 1.5;
}
.box_rec .tag_list p::before{
	content: "";
	position: absolute;
	background: url(../images/mechanism/check_white.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 27px;
	height: 20px;
	left: -2.1em;
	top: 50%;
	transform: translateY(-50%);
}
.box_rec .txt_big{
	font-size: 175%;
	font-weight: bold;
	line-height: 1.8;
	margin-top: 2.7em;
	margin-bottom: 1.25em;
	letter-spacing: .14em;
}
.box_rec p{
	font-size: 110%;
    letter-spacing: .1em;
    line-height: 2.4em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.box_rec .tag_list p{
		margin-left: 3em;
		padding-right: .5em;
	}
	.box_rec .txt_big{
		margin-top: 6%;
    	margin-bottom: .3em;
	}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
	.box_rec .txt_al_c p{
		text-align: left;
	}
	.tag_list{
		padding: 0 min(3.6vw, 35px) min(4.2vw, 35px);
	}
	.tag_list li{
		margin: 0 0 0 2em;
	}
	.tag_list ul li::before{
		left: -2em;
	}
	.box_rec .tag_list ul{
		display: block;
	}
	.box_rec .tag_list li{
		height: 3.4em;
		font-size: 100%;
        letter-spacing: .05em;
        line-height: 2.0em;
	}
	.box_rec .tag_list p{
		margin-left: 2.4em;
		line-height: 1.3;
		font-size: 93%;
	}
	.box_rec .tag_list p::before{
		width: 1.3em;
		height: 0.9em;
		left: -1.6em;
	}
	.box_rec p{
		font-size: 105%;
        letter-spacing: .05em;
        line-height: 2em;
	}
	.box_rec p.txt_big{
		font-size: 120%;
		line-height: 1.6;
		letter-spacing: .06em;
		text-align: center;
		margin-top: 8%;
		margin-bottom: 3%;
	}
}